Update a Option Localization

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V80 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp"
  }
}

Close
PUT /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations/{language_code}

Path parameters

  • profile_id string Required

    id of the profile

  • optionlist_id number Required

    id of the optionlist

  • option_id number Required

    id of the option

  • language_code string Required

    language code of the localization

application/json

Body

  • label string

Responses

  • 200 application/json

    OK

    Hide response attribute Show response attribute object
    • language_code string Required

      the updated language code

PUT /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations/{language_code}
curl \
 --request PUT 'https://api.iformbuilder.com/exzact/api/v80/%5Bservername%5D/profiles/self/optionlists/{optionlist_id}/options/{option_id}/localizations/{language_code}' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"label":"fallar"}'
Request examples
{
  "label": "fallar"
}
Response examples (200)
{
  "language_code": "es"
}